PUT /_system/usergroups/{guid}

PUT /_system/usergroups/{guid}

PUT /_system/usergroups/{guid}
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  },
  "name": "production",
  "scopes": [
    "manage_users",
    "setting_edit_blueprints"
  ]
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
usergroups_updateRequired scope: usergroups_update

Back to User Groups Return to the User Groups category to view other endpoints All API Categories Browse all available API categories